<?xml version="1.0" encoding="utf-8"?>
<templates>
	<template id="tasklist1" >
		<delimiter>fixed</delimiter>
		<headingsrule>strict</headingsrule>
		<columns>
			<column column_id="1">
				<name>Image Namee</name>
				<dbname>image_name</dbname>
				<datatype>varchar</datatype>
				<fixedstart>0</fixedstart>
				<fixedend>31</fixedend>
			</column>
			<column column_id="2">
				<name>PID</name>
				<dbname>pid</dbname>
				<datatype>integer</datatype>
				<fixedstart>31</fixedstart>
				<fixedend>35</fixedend>
			</column>
			<column column_id="3">
				<name>Session Name</name>
				<dbname>session_name</dbname>
				<datatype>varchar</datatype>
				<fixedstart>36</fixedstart>
				<fixedend>56</fixedend>
			</column>
			<column column_id="4">
				<name>Session#</name>
				<dbname>session_nbr</dbname>
				<datatype>integer</datatype>
				<fixedstart>56</fixedstart>
				<fixedend>60</fixedend>
			</column>
			<column column_id="5">
				<name>Mem Usage</name>
				<dbname>memusage</dbname>
				<datatype>string</datatype>
				<fixedstart>61</fixedstart>
				<fixedend>80</fixedend>
			</column>
		</columns>
	</template>
	
	
</templates>
